Bug 1421357 - [abrt] tumbler: tvtj_exif_get_ushort(): tumblerd killed by SIGBUS
Summary: [abrt] tumbler: tvtj_exif_get_ushort(): tumblerd killed by SIGBUS
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: tumbler
Version: 25
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kevin Fenzi
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:bcea7b328ee5cf4577afc3fd207...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-11 13:38 UTC by Кощеев
Modified: 2017-12-12 10:24 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-12-12 10:24:38 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (37.53 KB, text/plain)
2017-02-11 13:38 UTC, Кощеев
no flags Details
File: cgroup (148 bytes, text/plain)
2017-02-11 13:38 UTC, Кощеев
no flags Details
File: core_backtrace (3.01 KB, text/plain)
2017-02-11 13:38 UTC, Кощеев
no flags Details
File: dso_list (7.91 KB, text/plain)
2017-02-11 13:38 UTC, Кощеев
no flags Details
File: environ (585 bytes, text/plain)
2017-02-11 13:38 UTC, Кощеев
no flags Details
File: limits (1.29 KB, text/plain)
2017-02-11 13:38 UTC, Кощеев
no flags Details
File: maps (38.55 KB, text/plain)
2017-02-11 13:38 UTC, Кощеев
no flags Details
File: mountinfo (3.76 KB, text/plain)
2017-02-11 13:38 UTC, Кощеев
no flags Details
File: namespaces (102 bytes, text/plain)
2017-02-11 13:38 UTC, Кощеев
no flags Details
File: open_fds (935 bytes, text/plain)
2017-02-11 13:38 UTC, Кощеев
no flags Details
File: proc_pid_status (1.11 KB, text/plain)
2017-02-11 13:38 UTC, Кощеев
no flags Details
File: var_log_messages (28 bytes, text/plain)
2017-02-11 13:38 UTC, Кощеев
no flags Details
File: exploitable (168 bytes, application/octet-stream)
2017-02-11 13:38 UTC, Кощеев
no flags Details

Description Кощеев 2017-02-11 13:38:27 UTC
Version-Release number of selected component:
tumbler-0.1.31-3.fc24

Additional info:
reporter:       libreport-2.8.0
backtrace_rating: 4
cmdline:        /usr/lib64/tumbler-1/tumblerd
crash_function: tvtj_exif_get_ushort
executable:     /usr/lib64/tumbler-1/tumblerd
global_pid:     6290
kernel:         4.9.7-201.fc25.x86_64
pkg_fingerprint: 73BD E983 81B4 6521
pkg_vendor:     Fedora Project
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (7 frames)
 #0 tvtj_exif_get_ushort at jpeg-thumbnailer.c:411
 #1 tvtj_exif_parse_ifd at jpeg-thumbnailer.c:484
 #3 tvtj_exif_extract_thumbnail at jpeg-thumbnailer.c:652
 #4 tvtj_jpeg_load_thumbnail at jpeg-thumbnailer.c:740
 #5 jpeg_thumbnailer_create at jpeg-thumbnailer.c:854
 #6 tumbler_lifo_scheduler_thread at tumbler-lifo-scheduler.c:495
 #8 g_thread_proxy at gthread.c:784

Potential duplicate: bug 1236420

Comment 1 Кощеев 2017-02-11 13:38:33 UTC
Created attachment 1249279 [details]
File: backtrace

Comment 2 Кощеев 2017-02-11 13:38:35 UTC
Created attachment 1249280 [details]
File: cgroup

Comment 3 Кощеев 2017-02-11 13:38:37 UTC
Created attachment 1249281 [details]
File: core_backtrace

Comment 4 Кощеев 2017-02-11 13:38:39 UTC
Created attachment 1249282 [details]
File: dso_list

Comment 5 Кощеев 2017-02-11 13:38:41 UTC
Created attachment 1249283 [details]
File: environ

Comment 6 Кощеев 2017-02-11 13:38:43 UTC
Created attachment 1249284 [details]
File: limits

Comment 7 Кощеев 2017-02-11 13:38:46 UTC
Created attachment 1249285 [details]
File: maps

Comment 8 Кощеев 2017-02-11 13:38:48 UTC
Created attachment 1249286 [details]
File: mountinfo

Comment 9 Кощеев 2017-02-11 13:38:50 UTC
Created attachment 1249287 [details]
File: namespaces

Comment 10 Кощеев 2017-02-11 13:38:52 UTC
Created attachment 1249288 [details]
File: open_fds

Comment 11 Кощеев 2017-02-11 13:38:54 UTC
Created attachment 1249289 [details]
File: proc_pid_status

Comment 12 Кощеев 2017-02-11 13:38:55 UTC
Created attachment 1249290 [details]
File: var_log_messages

Comment 13 Кощеев 2017-02-11 13:38:57 UTC
Created attachment 1249291 [details]
File: exploitable

Comment 14 Fedora End Of Life 2017-11-16 15:31:08 UTC
This message is a reminder that Fedora 25 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 25. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '25'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 25 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 15 Fedora End Of Life 2017-12-12 10:24:38 UTC
Fedora 25 changed to end-of-life (EOL) status on 2017-12-12. Fedora 25 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.